# Sample poldek sources configuration
# Every source is configured in his own [source] section.
# Possible parameters are:
# 
#[source]
# Unique name of the repository. 
#name = foo

# Type of repository index. Permitted values are 'pndir', 'pdir', 'apt', 'yum' 
# and 'dir' as listed by --stl switch.
#type = pndir

# This parameter sets index original type i.e type of repository
# from what this repository is created. Default is 'dir' - means
# that directory of packages is scanned. 
#original type = dir

# Unique name of the repository. May be either path or URL.
#path = /some/url/or/dir

# If package index and packages are stored in different locations then 
# prefix stands for packages path.
#prefix = /some/url/or/dir

# Controls visibility of multiple package instances with different EVR.
# If on, only one, highest version will be visible.
#douniq = no

# Repository priority. If the same packages (equal names and EVR)
# are available in more than one source then package from highest 
# prioritized source are taken. Priority is numeric value. Lower number
# means higher priority, and negative priorities are allowed. 
# Priority is numeric value.
#pri = 0

# Controling if repository index will be implicit loaded. Set it off if 
# the index should be loaded on demand only, i.e. if specified directly 
# by --sn option.
#auto = yes

# Controls if repository index will be implicit updated. Set it off if 
# the index should be updated on demand only, i.e. if specified directly 
# by --sn option.
#autoup = yes

# Packages PGP/GPG signatures (if any) will be verified before their 
# installation.
#signed = no

# Have the same meaning as [global] parameter. Example:
# hold = kernel* dev
#hold = 

# Have the same meaning as [global] parameter. Example:
# ignore = kernel*smp* dev
#ignore = 

# Parameter have the same meaning as [global] parameter.
# exclude path = usr/share/doc:usr/share/man:usr/src
#exclude path = 

# Preferred language of package descriptions. If not set, taken from locale 
# settings. Example:
# lang = pl_PL:lt_LT
#lang = 

[source]
name   = home
type   = dir
path   = $HOME/rpm/RPMS
auto   = no 
autoup = no

#[source]
#type   = pndir
#name   = foo
#path   = ftp://ftp.foo.bar.org/RPMS/
#pri    =  -10  
#auto   = no 
#autoup = no
#signed = yes
#hold   = kernel*
#ignore = kernel*-smp-*
#dscr   = pl_PL

